sha256: 73c37bf96aa02101d6abf5012f526b36b28b4debc4f0f09261e5fc366144150d
real_size: null
zip_size: 447853274
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep45/open_data_millesime_2025-07-a_dep45_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep45/open_data_millesime_2025-07-a_dep45_gpkg_metadata.yml
